<?xml version="1.0" encoding="ISO-8859-1"?>
<MD_LOVIs_project>
    <total_locals>
        <T/>
        <HL/>
        <LA/>
        <GL>
            <C1/>
            <K2/>
            <K4/>
            <G4/>
            <G7/>
        </GL>
    </total_locals>
    <properties>
        <P5/>
        <P9/>
        <P20/>
        <P23/>
    </properties>
    <invariants>
        <N2/>
        <P3/>
        <K/>
        <GI/>
        <SI/>
    </invariants>
    <standardized>
        <NoStand/>
    </standardized>
    <addRemoveHydrogen>
        <addH/>
    </addRemoveHydrogen>
    <Report>
        <yes/>
    </Report>
    <lovitype>
        <L1/>
    </lovitype>
</MD_LOVIs_project>
